html {
    background-color: gray;
}

label {
    font-weight: bold;
}

.formulario {
    width: 80%;
    max-width: 600px;
    height: auto;
    margin: auto;
    padding: 2px;
    background-color: white;
    border-radius: 5px;
}

.formulario h1 {
    text-align: center;
    color: indigo;
}

.formulario div {
    margin: 5px;
}

.formulario input {
    width: 50%;
}

.button {
    margin: 2px;
    border-radius: 5px;
    background-color: #8C9EFF;
    font-weight: bold;
}

.form-fotter {
    display: flex;
    justify-content: flex-end;
}

.linha {
    display: flex;
    flex-wrap: wrap;
}

.campo {
    display: flex;
    flex-direction: column;
    /* Os elementos ocupam o restante da linha */
    flex-grow: 1;
    padding: 5px;
    border: 1px solid;
    border-radius: 5px;
    border-color: #C5CAE9;
    background-color: #E8EAF6;
}

.campo label {
    margin-right: 5px;
    margin-left: 2px;
}

.imgCabecalho {
    width: 100%;
}

